# Generated by Django 2.0.5 on 2018-09-18 12:05

from django.db import migrations


class Migration(migrations.Migration):

    def call_command_to_sync_cisco_device_types(apps, schema_editor):
        from django.core.management import call_command
        call_command('sync_cisco_device_types')

    dependencies = [
        ('core', '0019_auto_20180918_1202'),
    ]

    operations = [
        # migrations.RunPython(
        #     call_command_to_sync_cisco_device_types,
        # )
    ]
